Clone API
Routers
Section titled “Routers”method_router→ prefix/api/method
Hand-maintained notes against modules/clone/router.go. Route inventory (generated): routes.md. Response models (generated): response-models/clone.md.
| Method | Path | Permission |
|---|---|---|
POST | /api/method/shc.stack.clone | stack:manage |
POST | /api/method/shc.stack.relocate | stack:manage |
POST | /api/method/shc.stack.rename | stack:manage |
POST /api/method/shc.stack.clone
Section titled “POST /api/method/shc.stack.clone”- source:
modules/clone/router.go
POST /api/method/shc.stack.relocate
Section titled “POST /api/method/shc.stack.relocate”- source:
modules/clone/router.go
POST /api/method/shc.stack.rename
Section titled “POST /api/method/shc.stack.rename”- source:
modules/clone/router.go
shc@docs:~$